section.m_content-kv{overflow:hidden;}
section .f_container figure {line-height:0;}
#subnav:after {background-color:none; transition:background-color 0.4s;}
#subnav div.bar {background:#00b3e3;}
#subnav ul li a {color:#828282;}
#subnav ul li.on a {color:#000;}
#subnav.dark {background:none;}
#subnav.dark ul li a {color:#bcbcbc;}
#subnav.dark ul li.on a {color:#fff;}
p.pre-button a.order-button {background:#00b3e3;}
#subnav.newNav {background:#fff; transition:background-color 0.4s;}
#subnav.newNav ul li.on a {color:#313131;}
#subnav.newNav ul li a {color:#848484;}
.bottom-line {display:none;}
#subnav.newNav .bottom-line {display:block;}
.s2 #subnav.dark .base-bg {background:none !important;}
.s2 #subnav .base-bg {background:none !important;}
.s12 #subnav.newNav .base-bg {background:#fff !important; transition:background-color 0.4s;}
.s1 #subnav:before,

.s1 #subnav:after{left:auto;right:0;background-position:0 0;}
.s1 #subnav {background:transparent;}
.s1 #subnav .base-bg {background:#000 !important;}
.s1 #subnav.newNav:before,

.s1 #subnav.newNav:after{left:auto;right:0;background-position:0 0;}
.c_tit-type7 {}
button[class*="c_btn_pre-"],
a[class*="c_btn_pre-"]{}


#contents section.m_content-kv{ background-color:#171d26;overflow:hidden; }
#contents .m_content-kv .f_header-kv .c_tit-kv3{ color:#fff;}
.s4 #contents .m_content-kv .f_header-kv {top:363px;left:135px;}
.s4 #contents .m_content-kv .f_header-kv .c_tit-kv3 {font-size:140px;}
.s3 #contents .m_content-kv .f_header-kv {top:273px;left:101px;}
.s3 #contents .m_content-kv .f_header-kv .c_tit-kv3 {font-size:100px;}
.s2 #contents .m_content-kv .f_header-kv {top:183px;left:0;right:0;text-align:center;}
.s2 #contents .m_content-kv .f_header-kv .c_tit-kv3 {font-size:120px;}
.s1 #contents .m_content-kv .f_header-kv {top:110px;left:0;right:0;text-align:center;}
.s1 #contents .m_content-kv .f_header-kv .c_tit-kv3 {font-size:60px;}

.s34 #contents .m_feature-kv .f_container .kv_hand img {width:100%;}
.s4 #contents .m_feature-kv .f_container .kv_hand {bottom:0;left:auto;right:84px;width:810px;height:935px;z-index:1;}
.s3 #contents .m_feature-kv .f_container .kv_hand {bottom:0;left:auto;right:42px;width:592px;height:701px;z-index:1;}
.s2 #contents .m_feature-kv .f_container .kv_hand {bottom:0;width:582px;height:617px;margin-left:-240px;z-index:1;}
.s1 #contents .m_feature-kv .f_container .kv_hand {bottom:0;width:316px;height:366px;margin-left:-130px;z-index:1;}


.m_content-shortinfomation,
.m_content-customize {height:auto;}
.m_content-alwaysdisplay {height:auto;background-color:#000;}

.s4 .m_content-betteredge {height:1380px;}
.s4 .m_content-handleedge {height:1340px;}
.s4 .m_content-taskedge {height:1070px;}
.s4 .m_content-quicktools {height:1030px;}
.s4 .m_content-shortapps {height:1215px;}
.s3 .m_content-betteredge {min-height:880px;}
.s3 .m_content-handleedge {min-height:840px;}
.s3 .m_content-taskedge {height:875px;}
.s3 .m_content-quicktools {height:800px;}
.s3 .m_content-shortapps {height:980px;}
.s2 .m_content-betteredge {min-height:590px;}
.s2 .m_content-handleedge {min-height:570px;}
.s2 .m_content-taskedge {height:770px;}
.s2 .m_content-quicktools {height:670px;}
.s2 .m_content-shortapps {height:725px;}
.s1 .m_content-betteredge {height:100%;background-color:#000;}
.s1 .m_content-handleedge {height:582px;}
.s1 .m_content-taskedge {height:auto;}
.s1 .m_content-quicktools {height:440px;}
.s1 .m_content-shortapps {height:315px;}

.m_feature-mf1 .f_header-type1 {top:auto;}
#contents .m_feature-mf1 .f_header-type1 p {color:#fff;}
.m_feature-mf1 .f_container {background-color:#000;}
.m_feature-mf1 .f_container > figure {display:block !important;}
.m_feature-mf1 .f_container .p_edge_img {z-index:1;}
.m_feature-mf1 .f_container .p_edge_img img {position:absolute;}
.s4 .m_feature-mf1 .f_header-type1 .c_tit-type1 {max-width:440px;}
.s4 .m_feature-mf1 .f_header-type1 {bottom:318px;left:8%;}
.s4 .m_feature-mf1 .f_header-type1 p {max-width:450px;margin:51px 0 0;}
.s4 .m_feature-mf1 .f_container .p_edge_img img {bottom:-100px;right:0;width:1072px;}
.s3 .m_feature-mf1 {position:static !important;}
.s3 .m_feature-mf1 .f_header-type1 {position:relative;top:0;left:0;margin:150px 0 50px 8.5%;}
.s3 .m_feature-mf1 .f_header-type1 .c_tit-type1 {max-width:430px;}
.s3 .m_feature-mf1 .f_header-type1 p {max-width:320px;margin:32px 0 0;}
.s3 .m_feature-mf1 .f_container .p_edge_img img {bottom:-50px;right:240px;width:757px;}
.s2 .m_feature-mf1 {position:static !important;}
.s2 .m_feature-mf1 .f_header-type1 {position:relative;top:0;left:0;margin:76px 0 50px 50px;}
.s2 .m_feature-mf1 .f_header-type1 .c_tit-type1 {max-width:420px;}
.s2 .m_feature-mf1 .f_header-type1 p {max-width:360px;margin:26px 0 0;}
.s2 .m_feature-mf1 .f_container .p_edge_img img {bottom:0;right:22%;width:503px;height:auto;}
.s1 .m_feature-mf1 {position:static;}
.s1 .m_feature-mf1 .f_header-type1 {position:static;margin-bottom:50px;padding-top:60px;}
.s1 .m_feature-mf1 .f_header-type1 .c_tit-type1 {max-width:260px;margin:0 auto;}
.s1 .m_feature-mf1 .f_header-type1 p {max-width:300px;margin:18px auto 0;text-align:center;}
.s1 .m_feature-mf1 .f_container {position:relative;height:auto;}
.s1 .m_feature-mf1 .f_container .p_edge_img {position:relative;height:auto;}
.s1 .m_feature-mf1 .f_container .p_edge_img img {position:static;height:247px;}

.m_feature-mf2 .f_container .p_edge_img {z-index:1;}
.m_feature-mf2 .f_container .p_edge_img img {position:absolute;}
.s4 .m_feature-mf2 .f_header-type1 {top:223px;left:8%;}
.s34 .m_feature-mf2 .f_header-type1 .c_tit-type1 {max-width:430px;}
.s4 .m_feature-mf2 .f_header-type1 p {max-width:460px;margin:50px 0 0;}
.s4 .m_feature-mf2 .f_header-type1 p.refer_text {margin-top:60px;}
.s4 .m_feature-mf2 .f_container .p_edge_img img {top:-100px;right:0;width:1072px;}
.s3 .m_feature-mf2 {position:static !important;}
.s3 .m_feature-mf2 .f_header-type1 {position:relative;top:0;left:0;margin:130px 0 50px 8.5%;}
.s3 .m_feature-mf2 .f_header-type1 p {max-width:350px;margin:31px 0 0;}
.s3 .m_feature-mf2 .f_container .p_edge_img img {top:-50px;right:240px;width:757px;}
.s2 .m_feature-mf2 {position:static !important;}
.s2 .m_feature-mf2 .f_header-type1 {position:relative;top:0;left:0;margin:76px 0 50px 50px;}
.s2 .m_feature-mf2 .f_header-type1 .c_tit-type1 {max-width:360px;}
.s2 .m_feature-mf2 .f_header-type1 p {max-width:340px;margin:23px 0 0;}
.s2 .m_feature-mf2 .f_container .p_edge_img img {top:0;right:22%;width:503px;height:auto;}
.s1 .m_feature-mf2 .f_header-type1 {top:auto;bottom:55px;right:0;}
.s1 .m_feature-mf2 .f_header-type1 p {max-width:300px;margin:18px auto 0;text-align:center;}
.s1 .m_feature-mf2 .f_container .p_edge_img img {position:static;height:582px;}

.s4 .m_feature-mf3 .f_header-type1 {top:48px;}
.s4 .m_feature-mf3 .f_header-type1 p {max-width:1135px;margin:50px auto 0;}
.s3 .m_feature-mf3 .f_header-type1 {top:98px;}
.s3 .m_feature-mf3 .f_header-type1 p {max-width:932px;margin:33px auto 0; }
.s2 .m_feature-mf3 .f_header-type1 {top:86px;left:60px;}
.s2 .m_feature-mf3 .f_header-type1 p {max-width:800px;margin:24px auto 0;}
.s1 .m_feature-mf3 {position:static;}
.s1 .m_feature-mf3 .f_header-type1 {position:static;padding-top:60px;}
.s1 .m_feature-mf3 .f_header-type1 p {max-width:300px;margin:11px auto 0;}
.s1 .m_feature-mf3 .f_container {position:static;}
.s1 .m_feature-mf3 .f_container > figure {position:relative;margin-top:-240px;}
.s1 .m_feature-mf3 .f_container > figure img {height:475px;transition:none !important;-webkit-transition:none !important;}

.s4 .m_feature-mf4 .f_header-type1 {top:87px;}
.s4 .m_feature-mf4 .f_header-type1 p {max-width:1100px;margin:50px auto 0;}
.s3 .m_feature-mf4 .f_header-type1 {top:98px;}
.s3 .m_feature-mf4 .f_header-type1 p {max-width:920px;margin:34px auto 0;}
.s2 .m_feature-mf4 .f_header-type1 {top:87px;left:60px;}
.s2 .m_feature-mf4 .f_header-type1 p {max-width:790px;margin:24px auto 0;}
.s1 .m_feature-mf4 .f_header-type1 {top:64px;right:0;}
.s1 .m_feature-mf4 .f_header-type1 p {max-width:300px;margin:14px auto 0;}

.m_feature-mf6 {position:static !important;}
.m_feature-mf6 .f_header-type1 {position:static;}
#contents .m_feature-mf6 .f_header-type1 p {color:#fff;}
.m_feature-mf6 .f_container {position:relative;}
.m_feature-mf6 .f_container > figure {position:relative;}
.m_feature-mf6 .f_container > figure img {transition:none !important;-webkit-transition:none !important;}
.m_feature-mf6 .f_container > figure.clock_on {position:absolute;left:50%;height:auto;z-index:1;}
.m_feature-mf6 .f_container > figure.clock_on img {width:100%;}
.s4 .m_feature-mf6 .f_header-type1 {padding-top:147px;}
.s4 .m_feature-mf6 .f_header-type1 p {max-width:1125px;margin:47px auto 0;}
.s4 .m_feature-mf6 .f_container > figure {margin-top:-400px;}
.s4 .m_feature-mf6 .f_container > figure.clock_on {top:531px;width:754px;height:228px;margin-left:-377px;}
.s3 .m_feature-mf6 .f_header-type1 {padding-top:98px;}
.s3 .m_feature-mf6 .f_header-type1 p {max-width:965px;margin:33px auto 0;}
.s3 .m_feature-mf6 .f_container > figure {margin-top:-310px;}
.s3 .m_feature-mf6 .f_container > figure.clock_on {top:442px;width:567px;height:171px;margin-left:-283px;}
.s12 .m_feature-mf6 .f_container > figure.clock_on {display:block !important;opacity:1 !important;}
.s2 .m_feature-mf6 .f_header-type1 {padding-top:85px;left:60px;}
.s2 .m_feature-mf6 .f_header-type1 .c_tit-type1 {max-width:650px;margin:0 auto;}
.s2 .m_feature-mf6 .f_header-type1 p {max-width:750px;margin:26px auto 0;}
.s2 .m_feature-mf6 .f_container > figure {height:779px;margin-top:-350px;}
.s2 .m_feature-mf6 .f_container > figure.clock_on {top:440px;width:448px;height:135px;margin-left:-224px;}
.s1 .m_feature-mf6 .f_header-type1 {padding-top:59px;right:0;}
.s1 .m_feature-mf6 .f_header-type1 .c_tit-type1 {max-width:320px;margin:0 auto;}
.s1 .m_feature-mf6 .f_header-type1 .c_tit-type1 em {display:block;}
.s1 .m_feature-mf6 .f_header-type1 p {max-width:300px;margin:11px auto 0;}
.s1 .m_feature-mf6 .f_container > figure {height:510px;margin-top:-250px;}
.s1 .m_feature-mf6 .f_container > figure img {height:510px;}
.s1 .m_feature-mf6 .f_container > figure.clock_on {top:343px;width:183px;height:55px;margin-left:-92px;}
.s1 .m_feature-mf6 .f_container > figure.clock_on img {height:100%;}

.m_feature-mf7 {position:static !important;}
.m_feature-mf7 .f_header-type1 {position:static;}
.m_feature-mf7 .f_container {position:relative;}
.s4 .m_feature-mf7 .f_header-type1 {margin:130px 0 65px;}
.s4 .m_feature-mf7 .f_header-type1 .c_tit-type1 {max-width:1100px;margin:0 auto;}
.s4 .m_feature-mf7 .f_header-type1 p {max-width:1220px;margin:50px auto 0;}
.s3 .m_feature-mf7 .f_header-type1 {margin:98px 0 32px;letter-spacing:-0.05em;}
.s3 .m_feature-mf7 .f_header-type1 .c_tit-type1 {max-width:800px;margin:0 auto;}
.s3 .m_feature-mf7 .f_header-type1 p {max-width:870px;margin:33px auto 0;}
.s2 .m_feature-mf7 .f_header-type1 {margin:85px 0 34px;}
.s2 .m_feature-mf7 .f_header-type1 .c_tit-type1 {max-width:700px;margin:0 auto;}
.s2 .m_feature-mf7 .f_header-type1 .c_tit-type1 em {display:block;}
.s2 .m_feature-mf7 .f_header-type1 p {max-width:730px;margin:25px auto 0;}
.s1 .m_feature-mf7 .f_header-type1 {margin:59px 0 13px;}
.s1 .m_feature-mf7 .f_header-type1 .c_tit-type1 {max-width:370px;margin:0 auto;}
.s1 .m_feature-mf7 .f_header-type1 .c_tit-type1 em {display:block;}
.s1 .m_feature-mf7 .f_header-type1 p {max-width:300px;margin:17px auto 0;}

.m_feature-mf8 {position:static !important;background-color:#000;}
.m_feature-mf8 .f_header-type1 {position:static;}
#contents .m_feature-mf8 .f_header-type1 p {color:#fff;}
.m_feature-mf8 .f_container {position:relative;}
.s4 .m_feature-mf8 .f_header-type1 {padding-top:153px;margin:0 0 27px 8%;}
.s4 .m_feature-mf8 .f_header-type1 p {max-width:750px;margin:31px 0 0;}
.s4 .m_feature-mf8 .f_container {height:710px;}
.s3 .m_feature-mf8 .f_header-type1 {padding-top:102px;margin:0 0 26px 8.5%;}
.s3 .m_feature-mf8 .f_header-type1 p {max-width:570px;margin:17px 0 0;}
.s3 .m_feature-mf8 .f_container {height:478px;}
.s2 .m_feature-mf8 .f_header-type1 {padding-top:86px;margin-bottom:76px;}
.s2 .m_feature-mf8 .f_header-type1 .c_tit-type1 {max-width:490px;margin:0 auto;text-align:center !important;}
.s2 .m_feature-mf8 .f_header-type1 p {max-width:710px;margin:23px auto 0;text-align:center !important;}
.s2 .m_feature-mf8 .f_container {height:480px;}
.s1 .m_feature-mf8 .f_header-type1 {padding-top:60px;margin-bottom:32px;}
.s1 .m_feature-mf8 .f_header-type1 .c_tit-type1 {max-width:310px;margin:0 auto;text-align:center;}
.s1 .m_feature-mf8 .f_header-type1 p {max-width:300px;margin:11px auto 0;text-align:center;}
.s1 .m_feature-mf8 .f_container {height:234px;}


#contents .f_header-type1 .c_tit-type1 {line-height:1.1;color:#fff;text-align:center;}
#contents .f_header-type1 .c_tit-type1 em {color:#00b3e3;}
#contents .f_header-type1 p {color:#000;line-height:1.5;text-align:center;}
#contents .f_header-type1.por_l {right:auto;}
#contents .f_header-type1.por_l .c_tit-type1 {text-align:left;}
#contents .f_header-type1.por_l p {text-align:left;}
#contents .f_header-type1.bk .c_tit-type1 {color:#000;}
#contents .f_container.f_con_btm {top:auto;bottom:0;}

.s34 #contents .f_header-type1 p.refer_text {margin-top:30px;font-size:16px;}
.s4 #contents .f_header-type1 .c_tit-type1 {font-size:90px;}
.s4 #contents .f_header-type1 p {font-size:20px;}
.s3 #contents .f_header-type1 .c_tit-type1 {font-size:82px;}
.s3 #contents .f_header-type1 p {font-size:20px;}
.s2 #contents .f_header-type1 .c_tit-type1 {font-size:76px;}
.s2 #contents .f_header-type1 p {font-size:16px;}
.s2 #contents .f_header-type1 p.refer_text {margin-top:28px;font-size:16px;}
.s1 #contents .f_header-type1 {left:0;right:0;}
.s1 #contents .f_header-type1 .c_tit-type1 {font-size:45px;line-height:1;}
.s1 #contents .f_header-type1 p {font-size:12px;text-align:center;}
.s1 #contents .f_header-type1 p.refer_text {margin-top:18px;font-size:10px;}
.s1 #contents .f_header-type1.por_l .c_tit-type1 {text-align:center;}


.shortcut_slide {position:relative;left:0;display:none;width:100%;}
.shortcut_slide .shortcut_slide_nav {position:relative;display:block;text-align:center;font-size:0;}
.shortcut_slide .shortcut_slide_nav > a {position:relative;display:inline-block;color:#959595;font-family:'samsungsharpsans';}
.shortcut_slide .shortcut_slide_nav > a:before {position:absolute;top:9px;left:0;display:block;width:2px;height:10px;background-color:#dfdfdf;content:'';}
.shortcut_slide .shortcut_slide_nav > a:first-child:before {display:none;}
.shortcut_slide .shortcut_slide_nav > a:hover,
.shortcut_slide .shortcut_slide_nav > a.on {color:#00b3e3;}
.mobile .shortcut_slide .shortcut_slide_nav > a:hover {color:#959595;}
.mobile .shortcut_slide .shortcut_slide_nav > a.on {color:#00b3e3;}
.shortcut_slide .shortlist_wrap {position:relative;overflow:hidden;cursor:pointer;}
.shortcut_slide .shortlist_wrap li {float:left;}
.shortcut_slide .shortlist_wrap li a {display:block;}
.shortcut_slide .shortlist_wrap li a img {display:block;margin:0 auto;opacity:0.3;transition:opacity 1s;-webkit-transition:opacity 1s;filter:alpha(opacity=30);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";}
.mobile .shortcut_slide .shortlist_wrap li a img {transition:none;-webkit-transition:none;}
.shortcut_slide .shortlist_wrap li a:hover img,
.shortcut_slide .shortlist_wrap li.cur a img {opacity:1;filter:alpha(opacity=100);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.s4 .shortcut_slide .shortcut_slide_nav {margin-bottom:112px;}
.s4 .shortcut_slide .shortcut_slide_nav > a {padding:0 33px;font-size:24px;}
.s4 .shortcut_slide .shortlist_wrap {width:1665px;}
.s4 .shortcut_slide .shortlist_wrap li {width:555px;}
.s3 .shortcut_slide {bottom:-13px;}
.s3 .shortcut_slide .shortcut_slide_nav {margin-bottom:84px;}
.s3 .shortcut_slide .shortcut_slide_nav > a {padding:0 27px;font-size:18px;}
.s3 .shortcut_slide .shortcut_slide_nav > a:before {top:5px;height:9px;}
.s3 .shortcut_slide .shortlist_wrap {width:1257px;}
.s3 .shortcut_slide .shortlist_wrap li {width:419px;}
.s3 .shortcut_slide .shortlist_wrap li a img {width:349px;}
.s12 .shortcut_slide .shortlist_wrap li a:hover img {opacity:0.3;filter:alpha(opacity=30);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";}
.s12 .shortcut_slide .shortlist_wrap li.cur a img {opacity:1;filter:alpha(opacity=100);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.s2 .shortcut_slide {bottom:-13px;}
.s2 .shortcut_slide .shortcut_slide_nav {margin-bottom:74px;}
.s2 .shortcut_slide .shortcut_slide_nav > a {padding:0 33px;font-size:20px;}
.s2 .shortcut_slide .shortcut_slide_nav > a:before {top:5px;height:10px;}
.s2 .shortcut_slide .shortlist_wrap {width:1188px;}
.s2 .shortcut_slide .shortlist_wrap li {width:396px;}
.s2 .shortcut_slide .shortlist_wrap li a img {width:326px;}
.s1 .shortcut_slide {bottom:-22px;}
.s1 .shortcut_slide .shortcut_slide_nav {margin-bottom:41px;}
.s1 .shortcut_slide .shortcut_slide_nav > a {padding:0 14px;font-size:14px;}
.s1 .shortcut_slide .shortcut_slide_nav > a:before {top:2px;width:1px;height:10px;}
.s1 .shortcut_slide .shortlist_wrap {width:747px;}
.s1 .shortcut_slide .shortlist_wrap li {width:249px;}
.s1 .shortcut_slide .shortlist_wrap li a img {width:209px;}

.color_yb .f_header-type1 p,
.color_yb .shortcut_slide .shortcut_slide_nav > a {background-color:#000 !important;color:#fff01f !important;}
.color_yb .shortcut_slide .shortcut_slide_nav > a.on {background-color:#fff01f !important;color:#000 !important;}
.color_yb .shortcut_slide .shortcut_slide_nav > a:before {background-color:#fff01f !important;}


.s34 #contents .m_banner_figure img {width:451px;}
.s4 #contents .m_banner_figure {right:156px;}
.s3 #contents .m_banner_figure {right:8%;}
.s1 #contents .m_banner_figure img {width:254px;}

.s3 .m_jump_controls .next .img {right:250px;}
.s4 div#footer .f_inner{padding-top: 10px !important;padding-bottom: 10px !important;}

/* RTL Reset */
.rtl * { direction:rtl; }
.rtl #contents h1, .rtl #contents h2, .rtl #contents h3, .rtl #contents h4, .rtl #contents h5, .rtl #contents h6, .rtl #contents dt { font-weight:normal; }

.rtl #subnav ul li a,
.rtl .c_tit-kv2,
.rtl .c_tit-kv2,
.rtl .c_tit-kv3,
.rtl .c_tit-kv4,
.rtl .c_tit-kv5,
.rtl .c_tit-kv6,
.rtl .c_tit-type1,
.rtl .c_tit-type2,
.rtl .c_tit-type4,
.rtl .c_tit-type5,
.rtl .c_tit-type8,
.rtl .c_tit-type9,
.rtl .c_tit-type10,
.rtl .c_tit-type11,
.rtl .c_txt-type6,
.rtl .c_txt-type9,
.rtl .c_txt-type11,
.rtl .c_txt-type15 strong,
.rtl .c_txt_ly-type1,
.rtl [class^="m_paging_type"] .count,
.rtl a[class*="c_more-"],
.rtl .m_insidestories_controls .control .name,
.rtl .m_content-index .f_container .plus,
.rtl .m_content-index .c_tit-index1,
.rtl .m_content-index .c_tit-index2,
.rtl .m_jump_controls .control .name,
.rtl .m_jump_banners .banner a .name,
.rtl p.pre-button a,
.rtl .c_tit-kv7,
.rtl .c_tit-type3,
.rtl .c_tit-type7,
.rtl .c_tit-type12,
.rtl .c_txt-type1,
.rtl .c_txt-type2,
.rtl .c_txt-type4,
.rtl .c_txt-type13,
.rtl .c_txt-type15,
.rtl .c_txt_ly-type2,
.rtl nav[class*="c_tab2-"] .text,
.rtl .m_insidestories_controls .control .name em,
.rtl section.m_content-grid .c_txt-grid,
.rtl .m_jump_controls .control .name em,
.rtl button[class*="c_btn_pre-"], a[class*="c_btn_pre-"],
.rtl .c_tit-kv,
.rtl .c_tit-type6,
.rtl .c_txt-type3,
.rtl .c_txt-type10,
.rtl .c_txt-type12,
.rtl .c_txt-type14,
.rtl .c_txt-type16,
.rtl .c_txt-type16-size2,
.rtl .c_txt-type16-size3,
.rtl .c_txt-type17,
.rtl .c_txt_ly-type1 em,
.rtl section.m_content-grid .c_tit-grid,
.rtl .gift_header p,
.rtl .m_dotcom_footer > article .footer-left p {font-family:Tahoma;}
.rtl #contents div, .rtl #contents p, .rtl #contents span, .rtl #contents i { font-family:"SamsungOne",sans-serif; }

.rtl #subnav div.inside {left:-68px;}
.rtl.s3 #subnav div.inside {left:-60px;}
.rtl.s2 #subnav div.inside {left:-24px;}
.rtl.s1 #subnav div.inside {left:-7px;}
.rtl #subnav ul{padding-left:0 !important;}
.rtl #subnav div.bar{left:auto; right:0;}
.rtl.s2 #subnav .heading{left:auto;right:27px;}
.rtl.s1 #subnav .heading{left:auto;right:10px;margin-top:19px;}
.rtl.s1 #subnav ul:after{width:14px;content:'';display:inline-block;}
.rtl p.pre-button{left:34px; right:auto;}
.rtl.s1.dotcom #subnav p.pre-button {left:8px; right:auto;}
.rtl.s1.dotcom #subnav p.pre-button {left:8px; right:auto;}
.rtl.s34 .subnav-fixed p.pre-button{transform:translate3d(58px,0,0);-webkit-transform:translate3d(58px,0,0);-moz-transform:translate3d(58px,0,0);-o-transform:translate3d(58px,0,0);}
.rtl.s34.notransition .subnav-fixed p.pre-button{margin-left:58px;}

.rtl .m_jump_controls .prev{right:0; left:auto;}
.rtl .m_jump_controls .prev .img{right:230px; left:auto;}
.rtl .m_jump_controls .next{left:0; text-align:right; right:auto;}
.rtl .m_jump_controls .next .name{text-align:left;}
.rtl .m_jump_controls .next .img{right:auto; left:230px;}


.rtl #contents .m_feature-mf1 .f_header-type1 p,
.rtl #contents .f_header-type1 p { color:#999; }

.rtl.s3 .m_feature-mf1 .f_header-type1 {float:left;width:430px;margin:150px 0 50px 20px;}
.rtl.s2 .m_feature-mf1 .f_header-type1 {float:left;max-width:360px;margin:76px 0 50px 30px;}
.rtl.s1 .m_feature-mf1 .f_container .p_edge_img {left:auto;right:50%;margin:0 -960px 0 0;}

.rtl.s3 .m_feature-mf2 .f_header-type1 {float:left;width:430px;margin:130px 0 50px 20px;}
.rtl.s2 .m_feature-mf2 .f_header-type1 {float:left;max-width:360px;margin:76px 0 50px 30px;}

.rtl.s1 .m_feature-mf3 .f_container > figure {left:auto;right:50%;margin:-240px -960px 0 0;}

.rtl .m_feature-mf6 .f_container > figure {left:auto;right:50%;margin-right:-960px;}
.rtl .m_feature-mf6 .f_container > figure.clock_on {left:50%;right:auto;}
.rtl.s4 .m_feature-mf6 .f_container > figure.clock_on {margin:-400px 0 0 -377px;}
.rtl.s3 .m_feature-mf6 .f_container > figure.clock_on {margin:-310px 0 0 -283px;}
.rtl.s2 .m_feature-mf6 .f_container > figure.clock_on {margin:-350px 0 0 -224px;}
.rtl.s1 .m_feature-mf6 .f_container > figure.clock_on {margin:-250px 0 0 -92px;}

.rtl.s4 .m_feature-mf8 .f_header-type1 {margin:0 8% 27px 0; }
.rtl.s3 .m_feature-mf8 .f_header-type1 {margin:0 8.5% 26px 0;}

/*
.rtl .shortcut_slide .shortlist_wrap li {float:right;}
.rtl .shortcut_slide .shortcut_slide_nav > a {font-family:Tahoma;}
.rtl .shortcut_slide .shortcut_slide_nav > a:before {left:auto;right:0;}
*/


.rtl .f_container .shortcut_slide .shortcut_slide_nav { direction:rtl; }
.rtl .f_container .shortcut_slide .shortcut_slide_nav > a {direction:rtl; font-family:Tahoma;}
.rtl .f_container .shortcut_slide .shortcut_slide_nav > a:before {left:auto;right:0;}

.rtl .m_content-shortinfomation .f_container,
.rtl .m_content-shortinfomation .f_container *,
.rtl .shortcut_slide .shortlist_wrap { direction:ltr; }

.rtl .shortcut_slide .shortlist_wrap li {float:right;}
/*.rtl .shortcut_slide .shortlist_wrap {transition-property:none !important; }*/



.rtl #contents .f_header-type1.por_l .c_tit-type1 {text-align:right;}
.rtl #contents .f_header-type1.por_l p {text-align:right;}
.rtl.s4 #contents .m_content-kv .f_header-kv .c_tit-kv3 {float:left;}
.rtl.s3 #contents .m_content-kv .f_header-kv .c_tit-kv3 {float:left;}
.rtl.s1 #contents .f_header-type1.por_l .c_tit-type1 {text-align:center;}
.rtl.s1 #contents .f_header-type1 p {text-align:center;}

.rtl.s3 .m_jump_controls .next .img {left:230px;right:auto;}

